<template>

    <c-col :span="24">

    </c-col>
</template>

<script>
    import Api from "~/service/Api"
    import CommonProcess from "~/mixin/CommonProcess";
    import CodeTable from "~/config/CodeTable"
    import Event from "~/model/Cctdcr/Event"

    export default {
        name: 'cctHead',
        data(){
            return{

            }
        },
        props: {

        },
        created() {
        },
        methods:{

        }
    }
</script>

<style>

</style>